Le Championnat d'Angleterre de rugby à XV de , The National League One, est le troisième niveau du championnat d’Angleterre de rugby à XV, disputé par seize équipes semi-professionnelles entre septembre et avril.
Historique La troisième division apparaît sous le nom de Courage League National Division 3 lorsque la Fédération anglaise de rugby à XV décide de créer des championnats nationaux lors de la saison 1987-88. Elle compte douze équipes qui ne se rencontrent qu’une seule fois (11 matchs uniquement) jusqu’en 1993, année où sont introduits les matchs aller-retour. Suivant les années, un ou deux clubs sont promus en première division. Son premier champion a été Wakefield RFC, club disparu en 2004.
En 1997, le championnat est renommé Jewson National League 1 avant d'être de nouveau renommé National Division 2 en 2000.
La RFU réorganise les compétitions situées sous la première division à compter de la saison 2009-2010. La deuxième division (National Division One) est rebaptisée RFU Championship et passe de 16 à 12 clubs. La troisième division (National Division Two) devient alors National League One et met aux prises 16 équipes, au lieu de 14 auparavant. Le titre est attribué au vainqueur d’un championnat disputé en trente journées (matches aller-retour), qui est alors promu en RFU Championship. Les trois derniers sont relégués en National League 2, qui se compose de deux poules (National League 2 North et National League 2 South) de seize équipes chacune.
Palmarès
Courage League National Division 3 1988 : Wakefield RFC 1989 : Plymouth Albion 1990 : London Scottish 1991 : West Hartlepool RFC 1992 : Richmond FC 1993 : Otley RUFC 1994 : Coventry RFC 1995 : Bedford Blues 1996 : Coventry RFC 1997 : Exeter Chiefs Jewson National League 1 1998 : Worcester Warriors 1999 : Henley Hawks 2000 : Otley RUFCNational Division 2 2001 : Bracknell RFC 2002 : Orrell RUFC 2003 : Penzance & Newlyn RFC 2004 : Sedgley Park 2005 : Doncaster Knights 2006 : Moseley RFC 2007 : Esher RFC 2008 : Otley RUFC 2009 : Birmingham & Solihull RFC National League 1 2010 : Esher RFC 2011 : London Scottish 2012 : Jersey RFC 2013 : Ealing Trailfinders 2014 : Doncaster Knights 2015 : Ealing Trailfinders 2016 : Richmond FC 2017 : Hartpury University 2018 : Coventry RFC 2019 : Ampthill RUFC 2020 : Richmond FC 2021 : titre non-décerné 2022 : Caldy RFC 2023 : Cambridge RUFC 2024 : Chinnor RFC 2025 : Richmond FC
Clubs engagés en 2024-2025 Birmingham Moseley RFC Bishop's Stortford RFC Blackheath RC Darlington Mowden Park RFC
Esher RFC Leicester Lions Plymouth Albion RFC Rams RFC Richmond FC Rosslyn Park FC Rotherham Titans Sale FC Rugby Sedgley Park
Notes et références
Liens externes
Catégorie:Compétition de rugby à XV en Angleterre rugby à XV D3